Update of bug #21038 (project freeciv):

                 Summary: Replace the gtk+ DLLs to newer version => Can't
enter text with Japanese input method => replace gtk+ DLLs with version
>2.24.10


    _______________________________________________________

Reply to this item at:

  <http://gna.org/bugs/?21038>

_______________________________________________
  Message sent via/by Gna!
  http://gna.org/


_______________________________________________
Freeciv-dev mailing list
Freeciv-dev@gna.org
https://mail.gna.org/listinfo/freeciv-dev

Reply via email to